AMH开源社区

AMH社区 - 开放自由有价值的社区

[综合话题] php-8.0安装不成功,求教

harmonyos
铁牌会员
6.00 价值分

341 次阅读   4 张回复   harmonyos 发表于 2021-02-11 10:45:19
=============================================================
[Linux] AMH 6.0
http://amh.sh

[php-8.0 install]
=============================================================
[Notice] php-8.0 is not installed.
[openssl Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[openssl-devel Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[libxml2-devel Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[autoconf Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[zlib-devel Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[curl-devel Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[pcre-devel Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[libtool-libs Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[libjpeg-devel Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[libpng Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[libpng-devel Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[freetype-devel Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[sqlite-devel Installing] ************************************************** >>
Loaded plugins: fastestmirror
Setting up Install Process
Determining fastest mirrors
Error: Cannot find a valid baseurl for repo: base
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
Eg. Invalid release/repo/arch combination/
removing mirrorlist with no valid mirrors: /var/cache/yum/x86_64/6/base/mirrorlist.txt
[Error] Your system(v) is not supported install php-8.0
评价: 这个话题有价值吗?  没有 (0分)   有, 感谢 (0分)
2021-02-11 10:45:19 1

蓝浩
铝牌会员
495.94 价值分

[Error] Your system(v) is not supported install php-8.0

你的系统不支持php8
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2021-02-11 18:09:09 2

此用户很懒,未设置签名档!

amysql
创始人
98763.20 价值分

系统的软件源有问题了,
如果是centos6是安装不了,centos6官方已经下架,
centos6系统依赖的也安装不了php-8.0。
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2021-02-16 11:27:30 3

AMH面板 - 好用高效低占用、安全可靠极稳定

断了线
铁牌会员
105.55 价值分

引用:
amysql 发表于 2021-02-16 11:27:30
系统的软件源有问题了,
如果是centos6是安装不了,centos6官方已经下架,
centos6系统依赖的也安装不了php-8.0。

6.8也不可以吗
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2021-04-01 17:49:30 4

amysql
创始人
98763.20 价值分

引用:
断了线 发表于 2021-04-01 17:49:30
6.8也不可以吗

Centos6都不行,尽早用Centos7或8系列的。
Centos6官方都终止维护了。
评价: 这个回复有价值吗?  没有 (0分)   有, 感谢 (0分)
回复  2021-04-01 18:04:50 5
 1  (总1页)
AMH社区列表

旅客

   上传附件    网址链接    隐密内容    表情
选择文件 支持格式:zip、gif、jpg、jpeg、png   (大小<10MB)
回复帖子 (+2 价值分) 您的帖子可获得其它会员的匿名评价
评为有价值时加分,没有价值即减分。 (不设上限,评价分数取决于评价人的自身价值总分)
用户服务中心